<!DOCTYPE html>
<html>
<head>
	<title>Selector Universal</title>
	<meta charset="utf-8">
	<style type="text/css">
		*
		{
			margin: 10px;
			font-size: 40pt;

		}
		p
		{
			color: blue;
			font-size: 12pt;
		}

	</style>

</head>
<body>
	Texto fuera del párrafo
	<p>
		Un texto dentro del párrafo
	</p>

	<p style="color: green;">
		Un texto dentro del parrafo
	</p>

</body>
</html>
